mutation AddProductToCart($productId: ID!) {
  addProductToCart(productId: $productId) {
    id
    userId
    deliveryAddressId
    items {
      id
      productId
      productName
      sku
      isCustomizable
      quantity
      parameters
      updatedAt
    }
    updatedAt
  }
}
